console.log(true, false,"true","false")

let email = "davidaster007@gmail.com"

let result = email.includes("@")
let names = ["david","jozica","nika"]
console.log(result)
result = names.includes("a");
console.log(result)